@charset "utf-8";

#c76 {
	clear: both;
	background-color: #feeac2;
	margin:    ;
	padding:    ;
}
#c314 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c314 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c314 ul li { margin-right: px; }
#c314 ul li:last-child { margin-right: 0; }
#c314 > ul li:nth-of-type(1) img {
	width: 1920px;
}
#c314 > ul li:nth-of-type(2) img {
	width: 1920px;
}
#c78 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c78 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c78 ul li { margin-right: px; }
#c78 ul li:last-child { margin-right: 0; }
#c78 > ul li:nth-of-type(1) img {
	width: 1920px;
}
#c315 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c315 a.itext, #c315 img, #c315 video {
	width: 646px;
	height: 381px;
}
#c523 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c523 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c523 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c523 > div:nth-of-type(1) img {
	width: 391px;
}
#c523 > div:nth-of-type(2) img {
	width: 1029px;
}
#c77 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c497 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c497 a.itext, #c497 img, #c497 video {
	width: 1920px;
	height: 166px;
}
#c524 {
	clear: both;
	margin: 5% 0  ;
	padding:    ;
}
#c385 {
	clear: both;
	background-image: url(../images/home/intro_bg.png);
	margin:    ;
	padding:    ;
	width: 1400px;
}
#c385 h1,
#c385 div {
	text-align: center;
}
#c525 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c526 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c526 a.itext, #c526 img, #c526 video {
	width: 1920px;
	height: 166px;
}
#c495 {
	clear: both;
	background-color: var(--bc);
	background-image: url(../images/home/wave01.png);
	margin: 0   ;
	padding:    ;
}
#c496 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c496 h2,
#c496 div {
	text-align: center;
}
#c508 {
	clear: both;
	margin: 5% 0 0 ;
	padding:    ;
}
#c508 a.itext, #c508 img, #c508 video {
	width: 166px;
	height: 158px;
}
#c508 h3,
#c508 div {
	text-align: left;
}
#c509 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c509 a.itext, #c509 img, #c509 video {
	width: 166px;
	height: 158px;
}
#c509 h3,
#c509 div {
	text-align: left;
}
#c510 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c510 a.itext, #c510 img, #c510 video {
	width: 166px;
	height: 158px;
}
#c510 h3,
#c510 div {
	text-align: left;
}
#c498 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c473 {
	clear: both;
	background-color: var(--sc);
	background-image: url(../images/home/wave02.png);
	margin: 0 0  ;
	padding:    ;
}
#c527 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c527 a.itext, #c527 img, #c527 video {
	width: 1920px;
	height: 166px;
}
#c475 {
	clear: both;
	margin: 9% auto 0 ;
	padding:    ;
	width: 1000px;
}
#c475 a.itext, #c475 img, #c475 video {
	width: 356px;
	height: 428px;
}
#c475 h2,
#c475 div {
	text-align: left;
}
#c512 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c512 a.itext, #c512 img, #c512 video {
	width: 416px;
	height: 314px;
}
#c513 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c513 a.itext, #c513 img, #c513 video {
	width: 261px;
	height: 181px;
}
#c491 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c528 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c528 a.itext, #c528 img, #c528 video {
	width: 1920px;
	height: 166px;
}
#c514 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c514 h2,
#c514 div {
	text-align: center;
}
#c517 {
	clear: both;
	margin: 6% 0 0 ;
	padding:    ;
}
#c517 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c517 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c517 > div:nth-of-type(1) img {
	width: 336px;
}
#c517 > div:nth-of-type(2) img {
	width: 336px;
}
#c518 {
	clear: both;
	margin: 4% 0 0 ;
	padding:    ;
}
#c518 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c518 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c518 > div:nth-of-type(1) img {
	width: 336px;
}
#c518 > div:nth-of-type(2) img {
	width: 336px;
}
#c518 > div:nth-of-type(3) img {
	width: 336px;
}
#c499 {
	clear: both;
	margin: 5% 0  ;
	padding:    ;
}
#c499 h3,
#c499 div {
	text-align: center;
}
#c519 {
	clear: both;
	background-image: url(../images/home/news_bg.png);
	margin:    ;
	padding:    ;
}
#c520 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c520 h2,
#c520 div {
	text-align: left;
}
#c521 {
	clear: both;
	margin:    ;
	padding:    ;
	width: 800px;
	height: 17em;
}
#c521 dl dt {
	width: 20%;
}
#c521 dl dd {
	width: 80%;
}
#c522 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c76 {
}
#c314 {
}
#c78 {
	display: none;
}
#c315 {
}
#c523 {
}
#c523 {
}
#c77 {
}
#c497 {
}
#c524 {
	margin: 5% 0;
}
#c385 {
	width: auto;
	max-width: 1400px;
}
#c525 {
}
#c526 {
}
#c495 {
}
#c496 {
}
#c508 {
}
#c509 {
}
#c510 {
}
#c498 {
}
#c473 {
}
#c527 {
}
#c475 {
	margin: 15% 0 0;
	width: auto;
	max-width: 1000px;
}
#c512 {
}
#c513 {
}
#c491 {
}
#c528 {
}
#c514 {
}
#c517 {
}
#c517 {
}
#c518 {
}
#c518 {
}
#c499 {
}
#c519 {
}
#c520 {
}
#c521 {
	width: auto;
	max-width: 800px;
}
#c522 {
}
}
@media screen and (max-width: 640px) {
#c76 {
}
#c314 {
}
#c78 {
	display: none;
}
#c315 {
}
#c523 {
}
#c523 {
}
#c77 {
}
#c497 {
}
#c524 {
	margin: 7% 0;
}
#c385 {
	width: 100%;
}
#c525 {
}
#c526 {
}
#c495 {
}
#c496 {
}
#c508 {
}
#c509 {
}
#c510 {
}
#c498 {
}
#c473 {
}
#c527 {
}
#c475 {
	margin: 10% 0 0;
	width: 100%;
}
#c512 {
}
#c513 {
}
#c491 {
}
#c528 {
}
#c514 {
}
#c517 {
}
#c517 {
}
#c518 {
}
#c518 {
}
#c499 {
}
#c519 {
}
#c520 {
}
#c521 {
	width: 100%;
	height: auto;
}
#c522 {
}
}
